/*------------------------------------------------------------------
[Browser Reset]
-------------------------------------------------------------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;font:inherit;vertical-align:baseline;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}html{font-size:62.5%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}body{background:#fff;line-height:1;}article,aside,details,figcaption,figure,footer,header,main,nav,section{display:block}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0;}caption,th,td{font-weight:normal;text-align:left;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}blockquote,q{quotes:none}a:focus{outline:none}a:hover,a:active{outline:0}a img{border:0}img{max-width:100%;height:auto;}select{max-width:100%}

/* Hide Visual Composer inline editor buttons */
.post-edit {
    display: none;
}

.top-banner {
  display:none !important; /* THIS HIDES THE BANNERS WHILE THE WEBSITE IS OFFLINE */
}
 
 .banner-slider {
    max-width: 333px !important;
    text-align: center;
    margin: 0 auto;
    -webkit-box-shadow: 0 0 29px 0 rgba(0,0,0,0.25);
    -moz-box-shadow: 0 0 29px 0 rgba(0,0,0,0.25);
    box-shadow: 0 0 29px 0 rgba(0,0,0,0.25);
}

/*------------------------------------------------------------------
[Typography]
-------------------------------------------------------------------*/

h1 {
	font-size:1.8em !important;
	letter-spacing: -1px !important;
	margin: 0px 0px 25px 0px !important;
}

h2 {
	font-size:1.6em !important;
	letter-spacing: -1px !important;
	margin: 0px 0px 25px 0px !important;
}

.single h1 {
    font-size: 2.1em !important;
}

.meta, .entry .meta {
    color: #f16001 !important;
    font-weight: 600 !important;
    font-size: 1em !important;
}    

.meta a, .entry .meta a {
    color: #f16001 !important;
    font-weight: 600 !important;
    font-size: 1em !important;   
}

.woocommerce ul.products li.product h3 {
    margin: 0;
    font-size: 1em !important;
}

.woocommerce ul.products li.product h2 {
    margin: 0;
    font-size: 1em !important;
}

.entry-title {
    display: block;
    margin: 0 0 5px;
    font-weight: 600;
}

.vcex-posttype-slider-title {
	font-size:1.8em !important;
	letter-spacing: -1px !important;
	line-height: 28px !important;
}

.excerpt p {
	color: #eee !important;
}

.vcex-blog-entry-details {
	padding:12px 15px 10px 15px !important;
}

.vcex-blog-entry-details h3 {
	line-height:22px;
	margin-bottom:15px;
}

.vcex-blog-entry-details p {
	line-height:22px;
}

.related-post-excerpt p {
	line-height: 22px;
}

.page-header-title {
	margin-bottom: 0px !important;
}

/*------------------------------------------------------------------
[Page Elements]
-------------------------------------------------------------------*/

.page-header {
    display: none !important;
}

.home .meta {
	display:none;
}

.woocommerce ul.products li.product a img {
    width: auto !important;
    height: 160px !important;
    /* This crope the product photos on the home page to ensure they are no taller than 160px but do not crop anything out */
}

.woocommerce .products ul li, .woocommerce ul.products li {
    list-style: none;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

#sidebar {
    /* border: 2px #eee solid !important; */
    padding: 10px 10px 0px 10px !important;
    border-bottom: 2px #ebebeb solid !important;
    background-color: #f6f6f6;
}

.vcex-recent-news-entry {

}

#site-header-inner {
    position: relative !important;
    padding-top: 32px !important;
    padding-bottom: 45px !important;
    height: 100% !important;
}

#post-media img {
    width: auto !important;
    /* This ensures the featured image on the individual blog pages isn't stretched mnore than the size of the original image */
}

.vcex-post-type-entry-details {
    border: 0px #eee solid !important;
    padding: 20px 10px 10px 10px !important;
}

h3.vcex-recent-news-entry-title-heading {
	margin-bottom: 15px !important;
}


.vcex-post-type-entry-media img {
	min-height: 165px !important; 
    max-height: 165px !important; 
	/* This makes sure videos with taller thumbnails don't make the grid untidy */
}

.single-videos #post-media > img {
	display: none !important;
	/* This hides the large thumbnail at the top of video pages which may confuse visitors */
}

.featured-videos-homepage {
	margin-top:-20px;
}

.wpex-vc-column-wrapper {
	margin-bottom: 30px !important;
}

.featured-products-home > div > div > div > div {
	margin-bottom: -20px !important;
}

/* This adds faint divider line above products on home page */
.main-box-products {
    margin-top: -20px !important;
    border-top: 2px #efefef solid !important;
    padding-top: 30px !important;
}
/* This adds faint divider line above videos on home page */
.main-box-videos {
    margin-top: -25px !important;
    border-top: 2px #efefef solid !important;
    padding-top: 30px !important;
}

/* This adds the latest news orange strip to first news article */
.banner-strip {
    content:url(images/latest-news-triangle.png);
    background-image: url('images/latest-news-triangle.png');
    background-repeat: no-repeat;
    position:absolute;
    top:0px;
    left:15px !important;
    z-index: 999 !important;
}

.woocommerce .products .product {
    overflow: hidden;
    padding-bottom: 0px !important;
}

.featured-products-home {
	clear:both !important;
	/*border: 2px #eee solid !important;*/
    padding: 0px !important;
    margin: 0px;
    top: -40px;
}

.woocommerce .products ul li, .woocommerce ul.products li {
    list-style: none;
    margin-top: 20px !important;
    margin-bottom: 5px !important;
}

.product-inner {
    border-top: 4px #f16001 solid;
    padding: 10px 10px 10px 10px !important;
    border-bottom: 2px #ebebeb solid !important;
    background-color: #f6f6f6;
}

.product-details h2 {
    margin-bottom:10px !important;
    min-height:75px !important;
    max-height: 75px !important;
    color: #000 !important;
    font-weight: 600 !important;
    letter-spacing:-0.5px !important;
    line-height: 1.25em !important;
}

.product-details h2: hover {
    color: red !important;
}

.product-inner a.button.product_type_simple.ajax_add_to_cart {
    padding:5px 10px !important;
    margin:0px !important;
    width:100% !important;
}

.videos-home-page .vcex-post-type-entry-inner {
    border-top: 4px #f16001 solid;
    padding: 10px 10px 10px 10px !important;
    border-bottom: 2px #ebebeb solid !important;
    background-color: #f6f6f6;   
}

.clrrecent-news-home {
    border: 2px #eee solid !important;
    padding: 15px 20px 0px 20px !important;
    margin: 25px 0 0 0 !important;
}

.clrrecent-news-home a {
	color: #f16000 !important;
	font-size:1.15em !important;
}

.navbar-style-one {
    position: absolute;
    right: -15px;
    top: 50%;
    margin-top: -20px !important;
    height: 50px;
}

.vcex-recent-news-entry-title-heading {
	margin-bottom: 0px !important;
    letter-spacing:-0.5px !important;
}

.vcex-posttypes-slider .wpex-slider-caption.over-image {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.6) !important;
}

.vcex-blog-entry-details {
    padding: 20px;
    border: 2px #eee solid !important;
}
.vcex-recent-news-entry {
    position: relative;
    margin: 0;
    padding-bottom: 0px !important;
    margin-bottom: 10px !important;
    line-height: 20px !important;
    border-bottom: 1px solid #eee;
}

.vcex-news-entry-details {
    min-height: 1px !important;
}

.advertise-button {
	border: 3px #f16000 solid !important;
	border-radius: 7px !important;
	margin-top: 10px !important;
	margin-bottom: 25px !important;
	padding-top:4px;
	padding-bottom: 2px !important;
}

.advertise-button a {
	text-decoration: none !important;
}

#sidebar-inner > div.sidebar-box.widget_search.clr {
	padding-bottom: 0px !important;
}

#footer-bottom-menu {
    text-align: center !important;
    float: none !important;
    position:relative !important;
    top: auto !important;
    right:auto !important;
    width: 100% !important;
    margin: 20px 0 30px 0 !important;
    height: auto !important;
    line-height: auto !important;
}
#footer-bottom-menu li {
    display: inline-block !important;
    float:none !important;
}

input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
    display: inline-block;
    color: #777;
    padding: 6px 12px;
    font-family: inherit;
    font-weight: inherit;
    font-size: 1em;
    line-height: 1.65;
    max-width: 100%;
    border: 1px solid #eee;
    background: #ffffff !important;
    border-radius: 0;
    -webkit-appearance: none;
}

.sidebar-box .widget-title {
    display: block;
    margin: 0 0 10px;
    font-size: 1.077em;
    line-height: 1.5;
    font-weight: 600;
    color: #323232;
    letter-spacing: -0.5px;
    text-align: center;
}
.wpex-select-wrap {
    position: relative !important;
    background: #ffffff !important;
    border: 1px solid #e8e8e8 !important;
}

/*------------------------------------------------------------------
[Menus]
-------------------------------------------------------------------*/

.current-menu-item a:hover {
	color: #f16000 !important;
}

.signup a {
	color: #f16000 !important;
}

.signup {
	border: 3px #f16000 solid !important;
	border-radius: 7px !important;
	margin-top: -3px !important
}

.dropdown-menu > li > a {
    display: block !important;
    height: 35px !important;
    line-height: 36px !important;
}
.menu-item-236 {
	margin-left:15px !important;
}

#menu-item-236 > a > span {
	padding: 5px 8px !important;
}

.navbar-style-one {
    position: absolute;
    right: -15px;
    top: 55% !important;
}

.navbar-style-one .dropdown-menu > li > a > span.link-inner {
    padding: 0.5em 15px !important;
}

#wpex-mobile-menu-fixed-top {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ee9b15+0,cf181e+100 */
background: #ee9b15 !important; /* Old browsers */
background: -moz-linear-gradient(top, #ee9b15 0%, #cf181e 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ee9b15 0%,#cf181e 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ee9b15 0%,#cf181e 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee9b15', endColorstr='#cf181e',GradientType=0 ) !important; /* IE6-9 */
}

.vcex-recent-news-entry {
    border-top: 4px #f16001 solid;
    border-bottom: 2px #ebebeb solid !important;
    background-color: #f6f6f6;
}
.vcex-recent-news-entry {
    border-top: 4px #f16001 solid;
    border-bottom: 2px #ebebeb solid !important;
    background-color: #f6f6f6;
}

/* This adds 2px shadow to 6 small news boxes on home page */
.vc_custom_1508503724564 { border-bottom: 2px #ebebeb solid !important; }
.vc_custom_1508503717546 { border-bottom: 2px #ebebeb solid !important; }
.vc_custom_1508503703649 { border-bottom: 2px #ebebeb solid !important; }
.vc_custom_1508504832285 { border-bottom: 2px #ebebeb solid !important; }
.vc_custom_1508504837989 { border-bottom: 2px #ebebeb solid !important; }
.vc_custom_1508504845441 { border-bottom: 2px #ebebeb solid !important; }


.vcex-news-entry-details {
    padding:0px 0px 10px 0px;
}

.vcex-recent-news-entry-title {
    padding:0px 10px;
}

.vcex-recent-news-entry-excerpt {
    padding:0px 10px 0px 10px;
}

.equal-height-column .entry-title {
    height:70px;
    line-height: 1.2em !important;
}
.equal-height-column .entry {
    height: 90px;
    font-size:0.95em !important;
    line-height: 1.2em !important;
}
.equal-height-column .vcex-recent-news-entry-excerpt .theme-button {
    margin-top: 0px;
    display: block;
    float: left;
    margin-bottom: 10px;
    width:100%;
    padding: 5px 15px;
    text-align: center;
}

.home-page-news-2nd-and-3rd .theme-button {
    margin-top: 0px;
    display: block;
    float: left;
    margin-bottom: 10px;
    width:100%;
    padding: 5px 15px;
    text-align: center;
}

.home-page-news-2nd-and-3rd article {
    margin-bottom:25px !important;
}

.view-news-archive {
    margin-top: 0px;
    display: block;
    float: left;
    margin-bottom: 10px;
    width:100%;
    padding: 10px 15px !important;
    text-align: center;
    background-color: #a0a0a0 !important;
}

.view-news-archive-products {
    clear:both !important;
    margin-top: 40px !important;
    display: block !important;
    float: left !important;
    margin-bottom: 10px !important;
    width:100% !important;
    padding: 10px 15px !important;
    text-align: center;
    background-color: #a0a0a0 !important;  
}

.vcex-posttypes-slider .wpex-slider-caption.over-image {
    background-color: #000 !important;
    background: linear-gradient(to top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%) !important;
    background: -webkit-linear-gradient(to top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%) !important;

}

.vcex-posttypes-slider .wpex-slider-caption {
    padding: 70px 25px 20px 25px !important;
    text-align: left;
    cursor: default;
}

.top-banner {
    margin-bottom: 25px;
}

/*------------------------------------------------------------------
[Sidebar]
-------------------------------------------------------------------*/

.widget_media_image {
    margin-bottom: 5px !important;
    text-align: center !important;
}

.textwidget {
    margin-top:20px;
}

/*------------------------------------------------------------------
[Responsive]
-------------------------------------------------------------------*/

@media only screen and (max-width: 1320px) {
.equal-height-column .entry-title {
    height:70px !important;
    line-height: 1.2em !important;
}
.equal-height-column .entry {
    height: 110px !important;
    font-size:0.95em !important;
    line-height: 1.2em !important;
}
}

@media only screen and (max-width: 1250px) {
.equal-height-column .entry-title {
    height:80px !important;
    line-height: 1.2em !important;
}
.equal-height-column .entry {
    height: 100px !important;
    font-size:0.95em !important;
    line-height: 1.2em !important;
}
}


@media only screen and (max-width: 1210px) {
#site-navigation .dropdown-menu a {
    font-size: 17px !important;
}
.navbar-style-one .dropdown-menu > li > a > span.link-inner {
    padding: 0.5em 10px !important;
}
}



@media only screen and (max-width: 1120px) {
h3.vcex-recent-news-entry-title-heading {
    font-size:15px !important;
}
.equal-height-column .entry-title {
    height:75px !important;
    line-height: 1.2em !important;
}
.equal-height-column .entry {
    height: 120px !important;
    font-size:0.95em !important;
    line-height: 1.2em !important;
}
}


@media only screen and (max-width: 1110px) {
#site-navigation .dropdown-menu a {
    font-size: 15px !important;
}
.navbar-style-one .dropdown-menu > li > a > span.link-inner {
    padding: 0.5em 8px !important;
}
}




@media only screen and (max-width: 1080px) {
h3.vcex-recent-news-entry-title-heading {
    font-size:15px !important;
}
.equal-height-column .entry-title {
    height:85px !important;
    line-height: 1.2em !important;
}
.equal-height-column .entry {
    height: 120px !important;
    font-size:0.95em !important;
    line-height: 1.2em !important;
}
.vcex-recent-news-entry-excerpt p {
    font-size:14px !important;
}
.vcex-module div.vcex-recent-news-entry-excerpt.clr > div > p  {
    font-size:13px !important;
}
}


@media only screen and (max-width: 1045px) {
#site-navigation .dropdown-menu a {
    font-size: 13px !important;
}
.navbar-style-one .dropdown-menu > li > a > span.link-inner {
    padding: 0.5em 5px !important;
}
}


@media only screen and (max-width: 820px) {
h3.vcex-recent-news-entry-title-heading {
    font-size:15px !important;
}
.equal-height-column .entry-title {
    height:100px !important;
    line-height: 1.2em !important;
}
.equal-height-column .entry {
    height: 150px !important;
    font-size:0.95em !important;
    line-height: 1.2em !important;
}
.vcex-recent-news-entry-excerpt p {
    font-size:14px !important;
}
.vcex-module div.vcex-recent-news-entry-excerpt.clr > div > p  {
    font-size:13px !important;
}
}


@media only screen and (max-width: 767px) {
.wpex-responsive .vcex-posttypes-slider .wpex-slider-caption.over-image {
    position: absolute !important;
}
h3.vcex-recent-news-entry-title-heading {
    font-size:17px !important;
}
.equal-height-column .entry-title {
    height:auto !important;
    line-height: 1.2em !important;
}
.equal-height-column .entry {
    height: auto !important;
    font-size:0.95em !important;
    line-height: 1.2em !important;
    padding-bottom: 20px;
}
.vcex-recent-news-entry-excerpt p {
    font-size:16px !important;
}
.vcex-module div.vcex-recent-news-entry-excerpt.clr > div > p  {
    font-size:16px !important;
}
.vcex-news-entry-thumbnail a, .vcex-news-entry-thumbnail img {
    display: block;
    text-align: center !important;
    margin: 0 auto !important;
    width:75% !important;
}
/* This removes the 2px shadow to 6 small news boxes on home page for screens of 767 pixels or under */
.vc_custom_1508503724564 { border-bottom: 0px #ebebeb solid !important; margin-bottom:-20px !important; }
.vc_custom_1508503717546 { border-bottom: 0px #ebebeb solid !important; margin-bottom:-20px !important; }
.vc_custom_1508503703649 { border-bottom: 0px #ebebeb solid !important; margin-bottom:-20px !important; }
.vc_custom_1508504832285 { border-bottom: 0px #ebebeb solid !important; margin-bottom:-20px !important; }
.vc_custom_1508504837989 { border-bottom: 0px #ebebeb solid !important; margin-bottom:-20px !important; }
.vc_custom_1508504845441 { border-bottom: 0px #ebebeb solid !important; margin-bottom:-20px !important; }

.vc_custom_1508755732651 {
    margin-top: 20px !important;
    margin-bottom: 40px;
}
.vc_custom_1508755739752 {
    margin-top: -20px !important;
    margin-bottom: 60px !important;
}
}

@media only screen and (max-width: 500px) {
.vcex-news-entry-thumbnail a, .vcex-news-entry-thumbnail img {
    display: block;
    text-align: center !important;
    margin: 0 auto !important;
    width:100% !important;
}
}